<?php

namespace App;

use App\Traits\ModelTimeFormat;
use Illuminate\Database\Eloquent\Model;

use App\Traits\ModelLogChanging;

class Shop extends Model
{
    use ModelLogChanging;

    //
    use ModelTimeFormat;

    protected $fillable = ['name','owner_id'];

    public function owner()
    {
        return $this->belongsTo(Owner::class);
    }

}
